package org.silverpeas.mobile.client.apps.classifieds.resources;

public class ClassifiedsMessages_ implements org.silverpeas.mobile.client.apps.classifieds.resources.ClassifiedsMessages {
  
  public java.lang.String title() {
    return "Petites annonces";
  }
  
  public java.lang.String type() {
    return "Type";
  }
  
  public java.lang.String category() {
    return "Catégorie";
  }
  
  public java.lang.String by() {
    return "Par";
  }
  
  public java.lang.String online() {
    return "Mise en ligne le";
  }
  
  public java.lang.String contact() {
    return "Contacter l&#39;annonceur";
  }
  
  public java.lang.String send() {
    return "Envoyer";
  }
}
